# Uses of Class
org.apache.felix.gogo.runtime.Token

Packages that use Token
Package
Description
org.apache.felix.gogo.runtime

## Uses of Token in org.apache.felix.gogo.runtime

Methods in org.apache.felix.gogo.runtime that return Token
Modifier and Type
Method
Description
`Token`
Tokenizer.`token()`
Methods in org.apache.felix.gogo.runtime that return types with arguments of type Token
Modifier and Type
Method
Description
`List<List<List<Token>>>`
Parser.`program()`
Methods in org.apache.felix.gogo.runtime with parameters of type Token
Modifier and Type
Method
Description
`Object`
Closure.`eval(Token t)`
`Object`
Evaluate.`eval(Token t)`
Method parameters in org.apache.felix.gogo.runtime with type arguments of type Token
Modifier and Type
Method
Description
`void`
Parser.`array(List<Token> list, Map<Token,Token> map)`
`void`
Parser.`array(List<Token> list, Map<Token,Token> map)`
`void`
Parser.`array(List<Token> list, Map<Token,Token> map)`
`Object`
Closure.`executeStatement(List<Token> statement)`
Constructor parameters in org.apache.felix.gogo.runtime with type arguments of type Token
Modifier
Constructor
Description
``
`Pipe(Closure closure, List<Token> statement)`